/* Styles fuer die Seitenuebersicht */

#section #keyvisual {
	clear: both;
	margin: 3.23em 12px 0 12px;
	border: 0;
	padding: 0;
}

#content #seitenuebersicht ul {
	margin:0 12px 12px 12px;
	border:0; border-bottom: 1px solid #fff;
	list-style: none;
	padding:0;
}
#content #seitenuebersicht ul li{
	width: 13.7em;
	height: 30em; /* spezielle Hoehe nur fuer IE 5.5 */
	float:left;
	margin:0px 12px 12px 0;
	border: 0;  border-top: 15px solid #338BB5; border-bottom: 1px solid #7FB2CC;
	padding:0px 0px 6px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	background-color: #E0E0DF;
	voice-family: "\"}\""; /* Box Model Hack interpretierbar von IE 6 */
	voice-family:inherit;
	height: 28em; /* Hoehenangabe nur fuer IE 6 */
}
html>body #content #seitenuebersicht ul li { /* Hoehenangabe nur fuer Opera Mozilla */
	height: 28em;
}
#content #seitenuebersicht ul li h5{
	margin: 0;
	border: 0; border-bottom: 1px solid #fff;
	padding: 5px 9px 6px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em; 
}
#content #seitenuebersicht ul li p{
	margin: 0;
	border: 0; border-bottom: 1.4px solid #fff; /* 1.4px: sonst unterschlaegt Mozilla noch mehr Linien */
	padding: 3px 3px 4px 22px;
	font-size: 1em; 
	background-image: url(../images/bg_sitemap_unterpunkt.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #E9E9E9;
}
#content #seitenuebersicht ul a,
#content #seitenuebersicht ul li a,
#content #seitenuebersicht ul li h5 a,
#content #seitenuebersicht ul li p a{
 font-size: 1em; 
 line-height: 1.25em;
}